= mlterm-menu
mlterm-menu is a popup-menu-style configuration tool for mlterm.

== File
 * ~/.mlterm/menu
 * SYSCONFDIR/menu (e.g. /etc/mlterm/menu)
When ~/.mlterm/menu exists, mlterm-menu ignores SYSCONFDIR/menu.

== Syntax
  menu          = (normal-entry | special-entry) *
  normal-entry  = STRING (STRING | submenu)
  submenu       = "{" menu "}"
  special-entry = "pty_list" | "-"
